/* IE6 and below styles */
#all { width: expression(document . body . clientWidth > 1050 ? "1050" : "auto");
}
#footer-inner { width: expression(document . body . clientWidth > 1050 ? "1025" : "auto");
}
#footer { width: expression(document . body . clientWidth > 1050 ? "1020" : "auto");
}
#all {
	background-color:#ffffff;
	zoom:1
}
#header {
	position:relative;
	zoom:1
}
#right {
	float:left;
	width: 20.5%;
	text-align:left !important
}
.blog { width:100% }
.article_row { width:auto; }
.row1 .cols2 { width:auto; }
p.articleinfo { display:inline-block }
ul.tabs { text-align:left }
.tabcontent {
	overflow:hidden !important;
	position:relative
}
.item-page { width:100% }
.login-fields input { width:14em }
#close a { cursor:pointer }
#close a span { line-height:normal }
#main h1, .moduletable, .moduletable_js, ul.newsflash-horiz, #footer-outer, ul.tabs, .panel, div.current, dd.error { zoom:1 }
#main ul.category-module li { width:200px; }